help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Quite a few emacs questions


From: Allan Gottlieb
Subject: Re: Quite a few emacs questions
Date: Wed, 23 May 2007 18:26:18 -0400
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.990 (gnu/linux)

At Wed, 23 May 2007 23:40:23 +0200 "Lennart Borgman (gmail)" <address@hidden> 
wrote:

> Allan Gottlieb wrote:
>>
>> I just did that and it is not there.
>>
>> I have color-theme version 6.5.4 and emacs version 22.0.990.
>>
>> What version are you using?
>
> color-theme 6.6.0, same Emacs.

Ah.  That explains it.  I upgraded (in gentoo-speak I added it to
package.keywords).

thanks,
allan




reply via email to

[Prev in Thread] Current Thread [Next in Thread]